MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004984ATutorContentpublic2012-05-27 10:262012-07-26 10:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0004984: missing content scripts/css
DescriptionWhen scripting etc is added to the script/css box of the content editor, then turn on by checking the associated checkbox, they do not show up in the head when the page is rendered.

e.g

<!--[if IE]><script type="text/javascript" src="excanvas.js"></script><![endif]--> <script type="text/javascript" src="coolclock.js"></script> <script type="text/javascript" src="moreskins.js"></script>
TagsNo tags attached.
Affects versionSVN
SVN Revision#6a1e275..ae3b8bf atutor_2_0_3-multisite -> atutor_2_0_3-multisite
Attached Files

- Relationships

-  Notes
(0005556)
greg (administrator)
2012-05-29 13:19

replaced is_mobile_device with is_mobile_device() in content.php
(0005776)
greg (administrator)
2012-07-26 10:00

cloase for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-05-27 10:26 greg New Issue
2012-05-29 13:19 greg SVN Revision# => 6a1e275..ae3b8bf atutor_2_0_3-multisite -> atutor_2_0_3-multisite
2012-05-29 13:19 greg Note Added: 0005556
2012-05-29 13:19 greg Status new => resolved
2012-05-29 13:19 greg Fixed in Version => 2.1
2012-05-29 13:19 greg Resolution open => fixed
2012-05-29 13:19 greg Assigned To => greg
2012-07-26 10:00 greg Note Added: 0005776
2012-07-26 10:00 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker